// JavaScript Document
 function setTab(name,cursel,n)
 {
  for(i=1;i<=n;i++)
	{
   var menu=document.getElementById(name+i);
   var con=document.getElementById("con_"+name+"_"+i);
   menu.className=i==cursel?"hover":"";
   con.style.display=i==cursel?"block":"none";
  }
 }

//获得参数menuid用来设置菜单的class
 function GetQueryString(name) {
     var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)", "i");
     var r = window.location.search.substr(1).match(reg);
     if (r != null) return unescape(r[2]); return null;
 }